
ISIS - Bug #1585

Develop Epipolar Registration Capabilities

2013-03-25 12:56 PM - Steven Lambright

Status: Rejected   

Priority: Normal   

Assignee: Steven Lambright   

Category: Applications   

Target version: N/A   

Impact:  Software Version:  

Description

In order to lessen the amount of false positives in our automatic registration process, I've been instructed to implement an epipolar

lines in our automatic registration. These work, in simple terms, by using already-registered points to better estimate the search

window for subsequent points between each pair of images.

History

#1 - 2013-03-25 12:57 PM - Steven Lambright

- Status changed from New to In Progress

- Target version set to 3.4.4 (2013-06-25 Jun)

#2 - 2013-04-10 09:21 AM - Steven Lambright

- Status changed from In Progress to Rejected

#3 - 2013-04-11 10:25 AM - Tammy Becker

- Target version changed from 3.4.4 (2013-06-25 Jun) to N/A
